package com.prodhack.moscow2025.presentation.theme

import androidx.compose.ui.graphics.Color

val WhitePrimary = Color(0xFF1b6b51)
val WhiteSurfaceTint = Color(0xFF1b6b51)
val WhiteOnPrimary = Color(0xFFFFFFFF)
val WhitePrimaryContainer = Color(0xFFa6f2d1)
val WhiteOnPrimaryContainer = Color(0xFF00513b)
val WhiteSecondary = Color(0xFF4c6359)
val WhiteOnSecondary = Color(0xFFFFFFFF)
val WhiteSecondaryContainer = Color(0xFFcee9db)
val WhiteOnSecondaryContainer = Color(0xFF354b41)
val WhiteTertiary = Color(0xFF3e6374)
val WhiteOnTertiary = Color(0xFFFFFFFF)
val WhiteTertiaryContainer = Color(0xFFc2e8fd)
val WhiteOnTertiaryContainer = Color(0xFF264b5c)
val WhiteError = Color(0xFFba1a1a)
val WhiteOnError = Color(0xFFFFFFFF)
val WhiteErrorContainer = Color(0xFFffdad6)
val WhiteOnErrorContainer = Color(0xFF93000a)
val WhiteBackground = Color(0xFFf5fbf5)
val WhiteOnBackground = Color(0xFF171d1a)
val WhiteSurface = Color(0xFFf5fbf5)
val WhiteOnSurface = Color(0xFF171d1a)
val WhiteSurfaceVariant = Color(0xFFdbe5de)
val WhiteOnSurfaceVariant = Color(0xFF404944)
val WhiteOutline = Color(0xFF707974)
val WhiteOutlineVariant = Color(0xFFbfc9c2)
val WhiteShadow = Color(0xFF000000)
val WhiteScrim = Color(0xFF000000)
val WhiteInverseSurface = Color(0xFF2c322e)
val WhiteInverseOnSurface = Color(0xFFecf2ed)
val WhiteInversePrimary = Color(0xFF8bd6b6)
val WhitePrimaryFixed = Color(0xFFa6f2d1)
val WhiteOnPrimaryFixed = Color(0xFF002116)
val WhitePrimaryFixedDim = Color(0xFF8bd6b6)
val WhiteOnPrimaryFixedVariant = Color(0xFF00513b)
val WhiteSecondaryFixed = Color(0xFFcee9db)
val WhiteOnSecondaryFixed = Color(0xFF092017)
val WhiteSecondaryFixedDim = Color(0xFFb3ccbf)
val WhiteOnSecondaryFixedVariant = Color(0xFF354b41)
val WhiteTertiaryFixed = Color(0xFFc2e8fd)
val WhiteOnTertiaryFixed = Color(0xFF001f2a)
val WhiteTertiaryFixedDim = Color(0xFFa6cce0)
val WhiteOnTertiaryFixedVariant = Color(0xFF264b5c)
val WhiteSurfaceDim = Color(0xFFd6dbd6)
val WhiteSurfaceBright = Color(0xFFf5fbf5)
val WhiteSurfaceContainerLowest = Color(0xFFFFFFFF)
val WhiteSurfaceContainerLow = Color(0xFFeff5f0)
val WhiteSurfaceContainer = Color(0xFFe9efea)
val WhiteSurfaceContainerHigh = Color(0xFFe4eae4)
val WhiteSurfaceContainerHighest = Color(0xFFdee4df)

val DarkPrimary = Color(0xFF8bd6b6)
val DarkSurfaceTint = Color(0xFF8bd6b6)
val DarkOnPrimary = Color(0xFF003828)
val DarkPrimaryContainer = Color(0xFF00513b)
val DarkOnPrimaryContainer = Color(0xFFa6f2d1)
val DarkSecondary = Color(0xFFb3ccbf)
val DarkOnSecondary = Color(0xFF1e352b)
val DarkSecondaryContainer = Color(0xFF354b41)
val DarkOnSecondaryContainer = Color(0xFFcee9db)
val DarkTertiary = Color(0xFFa6cce0)
val DarkOnTertiary = Color(0xFF093544)
val DarkTertiaryContainer = Color(0xFF264b5c)
val DarkOnTertiaryContainer = Color(0xFFc2e8fd)
val DarkError = Color(0xFFffb4ab)
val DarkOnError = Color(0xFF690005)
val DarkErrorContainer = Color(0xFF93000a)
val DarkOnErrorContainer = Color(0xFFffdad6)
val DarkBackground = Color(0xFF0f1512)
val DarkOnBackground = Color(0xFFdee4df)
val DarkSurface = Color(0xFF0f1512)
val DarkOnSurface = Color(0xFFdee4df)
val DarkSurfaceVariant = Color(0xFF404944)
val DarkOnSurfaceVariant = Color(0xFFbfc9c2)
val DarkOutline = Color(0xFF89938d)
val DarkOutlineVariant = Color(0xFF404944)
val DarkShadow = Color(0xFF000000)
val DarkScrim = Color(0xFF000000)
val DarkInverseSurface = Color(0xFFdee4df)
val DarkInverseOnSurface = Color(0xFF2c322e)
val DarkInversePrimary = Color(0xFF1b6b51)
val DarkPrimaryFixed = Color(0xFFa6f2d1)
val DarkOnPrimaryFixed = Color(0xFF002116)
val DarkPrimaryFixedDim = Color(0xFF8bd6b6)
val DarkOnPrimaryFixedVariant = Color(0xFF00513b)
val DarkSecondaryFixed = Color(0xFFcee9db)
val DarkOnSecondaryFixed = Color(0xFF092017)
val DarkSecondaryFixedDim = Color(0xFFb3ccbf)
val DarkOnSecondaryFixedVariant = Color(0xFF354b41)
val DarkTertiaryFixed = Color(0xFFc2e8fd)
val DarkOnTertiaryFixed = Color(0xFF001f2a)
val DarkTertiaryFixedDim = Color(0xFFa6cce0)
val DarkOnTertiaryFixedVariant = Color(0xFF264b5c)
val DarkSurfaceDim = Color(0xFF0f1512)
val DarkSurfaceBright = Color(0xFF343b37)
val DarkSurfaceContainerLowest = Color(0xFF0a0f0d)
val DarkSurfaceContainerLow = Color(0xFF171d1a)
val DarkSurfaceContainer = Color(0xFF1b211e)
val DarkSurfaceContainerHigh = Color(0xFF252b28)
val DarkSurfaceContainerHighest = Color(0xFF303633)
